/*
 Theme Name: Brandweb Child
 Theme URI: http://brandweb.ee
 Author: Brandweb OÜ
 Author URI: http://brandweb.ee
 Description: This theme is based on the responsive framework Twitter Bootstrap 4.1.x
 Template: brandweb
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-menu, custom-logo, editor-style, footer-widgets, full-width-template, right-sidebar, left-sidebar, e-commerce, blog
 Text Domain: brandweb-child
*/

/* =Fredoka One font for headlines
-------------------------------------------------------------- */
@font-face {
  font-family: 'Fredoka One';
  font-style: normal;
  font-weight: 400;
  src: local('FredokaOne Regular'), local('FredokaOne-Regular'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/fredoka-one/FredokaOne-Regular.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/fredoka-one/FredokaOne-Regular.ttf') format("truetype"); /* Safari, Android, iOS */
}

/* =Libre Franklin font for headlines
-------------------------------------------------------------- */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  src: local('LibreFranklin Light'), local('LibreFranklin-Light'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Light.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Light.ttf') format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 300;
  src: local('LibreFranklin LightItalic'), local('LibreFranklin-LightItalic'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-LightItalic.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-LightItalic.ttf') format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: local('LibreFranklin Regular'), local('LibreFranklin-Regular'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Regular.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Regular.ttf') format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 400;
  src: local('LibreFranklin Italic'), local('LibreFranklin-Italic'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Italic.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Italic.ttf') format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 700;
  src: local('LibreFranklin Bold'), local('LibreFranklin-Bold'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Bold.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-Bold.ttf') format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 700;
  src: local('LibreFranklin BoldItalic'), local('LibreFranklin-BoldItalic'),
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-BoldItalic.otf') format("opentype"), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/themes/brandweb-child/library/assets/fonts/libre-franklin/LibreFranklin-BoldItalic.ttf') format("truetype"); /* Safari, Android, iOS */
}

/* =Navbar
-------------------------------------------------------------- */
.navbar {
    background: #3068c8;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fafafa;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-dark .navbar-toggler {
    border-color: transparent;
}

/* =Navbar dropdown styles
-------------------------------------------------------------- */
.dropdown-menu {
    padding: 24px 0 .5rem 0;
    color: #fff;
    background-color: #3068c8;
    border: none;
    border-radius: 0;
}

.dropdown-item {
    color: #fff;
}

.dropdown-item.active, .dropdown-item:active {
    background-color:#2756a7;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color:#2756a7;
}

/* =Brand styles
-------------------------------------------------------------- */
.bloginfo-name {
    font-weight: 300;
    font-family: 'Libre Franklin', sans-serif;
    font-size: 24px;
    line-height: 58px;
    margin: 0 0 0 20px;
}

/* =Typography styles
-------------------------------------------------------------- */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: 'Fredoka One', sans-serif;
  font-weight: 400;
    line-height: 160%;
}

h1, .h1 {
    font-size: 36px;
}

h2, .h2 {
    font-size: 30px;
}

h3, .h3 {
    font-size: 24px;
}

h4, .h4 {
    font-size: 20px;
}

p {
    font-size: 15px;
    line-height: 24px;
    color: #000;
    font-weight: 300;
    font-family: 'Libre Franklin', sans-serif;
}

ul, ol, dl {
    font-size: 15px;
    line-height: 24px;
    color: #000;
    font-weight: 300;
    font-family: 'Libre Franklin', sans-serif;
}

p.lead {
    font-size: 16px;
    line-height: 22px;
}


b, strong {
    font-family: 'Libre Franklin', sans-serif;
    font-weight:bold !important;
    color: rgb(33, 37, 41);
}

a {
    color: #3068c8;
}


/* =List with images styles
-------------------------------------------------------------- */
ul.list-images {
    list-style: none;
    padding: 0;
}

ul.list-images:after {
  content: "";
  display: table;
  clear: both;
}

ul.list-images > li {
    background: #fff;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
    width: 32%;
    margin: 0 0.6667% 10px;
    float:left;
}

ul.list-images > li:nth-child(3n) {
    margin: 0 0 10px 1.3334%;
}

ul.list-images > li:nth-child(3n+1) {
    clear: left;
    margin: 0 1.3334% 10px 0;
}

ul.list-images > li:first-child {
    margin: 0 1.3334% 10px 0;
}

ul.list-images > li > a {
    font-size: 15px;
    line-height: 24px;
    color: rgb(33, 37, 41);
    font-weight: 300;
    display: block;
    padding: 7px 15px 7px 40px;
}

ul.list-images > li > a:active,
ul.list-images > li > a:focus,
ul.list-images > li > a:hover {
    text-decoration: none;
}

ul.list-images > li img {
    position: absolute;
    left: 10px;
    top:10px;
    max-height: 18px;
    width: auto;
}

/* =Footer styles
-------------------------------------------------------------- */
body {
    margin-bottom: 330px !important;
    font-family: 'Libre Franklin', sans-serif;
    background-color: #fafafa;
}

.footer {
    height: 330px;
    background-color: #3068c8;
    padding: 20px 0 45px;
}

.footer p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
}

.footer b, .footer strong {
    font-size: 15px;
    line-height: 24px;
    font-weight: 700;
    color: #fff;
}


.footer a,
.footer p a {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
}

.footer h4.widgettitle {
    margin: 10px 0;
    font-size: 24px;
}

.footer ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.footer ul li {
    line-height: 1.4;
}


/* =Frontpage carousel styles
-------------------------------------------------------------- */
.slideshow-container {
    width: 100%;
    max-height: 445px;
}

.slideshow-container img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.carousel {
    max-height: 445px;
}

.carousel-inner {
    max-height: 445px;
}

.carousel-caption {
    bottom: unset;
    left: unset;
    top:unset;
    right: unset;
    text-align: left;
    position: relative;
    background: rgba(0,0,0,0.35);
    padding: 20px 40px;
}

.carousel-caption h3,
.carousel-caption p, {
    color: #fff;
}

.caption-headline {
    margin:0;
    line-height: 110%;
}

.caption-lead {
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
}

.container-absolute {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
}

/* =Frontpage card styles
-------------------------------------------------------------- */
.repeater-cards {
    margin-top: -160px;
}

.inner-card {
    box-shadow: 0px 2px 3px 0px rgba(51,51,51,0.25);
    height: 100%;
    position: relative;
    padding-bottom: 70px;
    background: #fff;
}

.inner-card:hover {
    transform: translateY(-3px);
    -webkit-transition: 100ms;
    transition: 100ms;
    box-shadow: 0px 2px 3px 0px rgba(51,51,51,0.25);
}

.main-card a {
    color: #000;
}

.main-card a:hover,
.main-card a:focus,
.main-card a:active {
    text-decoration: none;
}

.inner-card header {
    background-color: #3068c8;
    height: 160px;
    overflow: hidden;
}
.inner-card .text-content {
    padding: 0 20px;
    word-break: normal;
}

.inner-card h3 {
    line-height: 29px;
    margin: 30px 0 20px;
}

.inner-card p {
    font-family: 'Libre Franklin', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    padding: 0 10px;
}

.inner-card footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.btn-outline-primary {
    color:  #3068c8;
    font-family: 'Libre Franklin', sans-serif;
    font-size: 14px;
    line-height: 41px;
    font-weight: 700;
    padding: 0px 25px;
    border-color: #cccccc;
    border-radius: 150px;
}

.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-primary:hover {
    color: #fff;
    background-color: #3068c8;
    border-color: #3068c8;
}

.btn-primary {
    background-color:  #3068c8;
    border-color: #3068c8;
    font-family: 'Libre Franklin', sans-serif;
    font-size: 14px;
    line-height: 41px;
    font-weight: 700;
    padding: 0px 25px;
    border-radius: 150px;
}

.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active {
    background: #2756a7;
    border-color: #2756a7;
    color: #fff;
}

.big-card .inner-card p {
    padding: 0;
}

.big-card .inner-card .text-content {
    padding: 0 35px;
}

.big-card .inner-card header {
    height: 190px;
}

.sphere {
    position: absolute;
    left: 0;
    overflow: hidden;
    top: 0;
    right: 0;
    bottom: 0;
}

.sphere img {
    height: 240px;
    max-height: unset !important;
    margin-left: -120px;
}

.main-card:nth-child(2) .sphere img  {
    margin-left: 0;
    float: right;
    margin-right: -145px;
}

.main-card:nth-child(3) .sphere img  {
    margin-left: -135px;
}

.main-card:nth-child(4) .sphere img  {
    margin-left: 0;
    float: right;
    margin-right: -150px;
}

.big-card .sphere img {
    height: 300px;
    max-height: unset !important;
    margin-right: -100px;
    margin-top: -80px;
    float:right;
}

/* =Copyright in footer styles
-------------------------------------------------------------- */
.text-field-content {
    padding: 25px 50px 30px 25px;
}

/* =Breadcrumb styles
-------------------------------------------------------------- */
#breadcrumbs {
    color: #787878;
    font-size: 13px;
}

#breadcrumbs a {
    color: #787878;
}

.text-muted {
    color: #787878 !important;
    font-size: 13px !important;
    font-weight: 300;
}

/* =Index styles
-------------------------------------------------------------- */
.index-image {
    width: 100%;
    height: 300px;
}

.index-image > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#pageContent {
    padding-bottom: 30px;
}

/* =Ninja Forms styles
-------------------------------------------------------------- */
.nf-multi-cell .nf-cell:first-child {
    padding: 0 !important;
}

.field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap > div input, .field-wrap select, .field-wrap textarea {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
}

.nf-field-container .html-wrap {
    margin-bottom: -25px;
}

.nf-form-fields-required {
    display: none;
}

.submit-wrap > div > input {
    background-color:  #3068c8;
    border-color: #3068c8;
    color: #fff;
    font-family: 'Libre Franklin', sans-serif;
    font-size: 14px;
    line-height: 41px;
    font-weight: 700;
    padding: 0px 45px;
    border-radius: 150px;
}

.submit-wrap > div > input:focus,
.submit-wrap > div > input:hover,
.submit-wrap > div > input:active {
    background: #2756a7;
    border-color: #2756a7;
    color: #fff;
    cursor: pointer;
}

/* =Campaign Global styles
-------------------------------------------------------------- */
.kampaania-link:hover {
    text-decoration: none;
}

.kampaania-wrap {
    background: #252525;
    position: relative;
}

.kampaania-body{
    padding: 50px 60px 50px 50px;
}

.kampaania-body .h1 {
    line-height: 44px;
    margin: 0 0 30px;
}

.kampaania-body .theDate {
    font-size: 12px;
    line-height: 16px;
    margin: 10px 0 5px;
    display: block;
}

.kampaania-body p {
    color: #fafafa;
    font-size: 15px;
    line-height: 26px;
    margin: 0 0 40px;
}

.kampaania-image {
    position: absolute;
    width: 50%;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
}

.kampaania-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

/* =Campaign single styles
-------------------------------------------------------------- */
.single-kampaania-header {
    background-color: #252525;
}

.single-kampaania-image {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    position: relative;
}

.single-kampaania-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-position: center;
}

.single-kampaania-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    background: rgba(51,51,51,0.5);
    padding: 5px 0;
    font-size: 12px;
    text-align: center;
}

/* =Seperator styles
-------------------------------------------------------------- */
.ea-sep {
    position:relative;
}

.ea-sep:before {
    background-color: #e1e1e1;
    height: 2px;
    width: 100%;
    display: block;
    position: absolute;
    content: " ";
    top: 50%;
    z-index: -1;
}

.img-box img {
    margin: 0 10px;
}

.sepimg-wrap {
    background-color: #fafafa;
    z-index: 2;
    padding: 0 10px;
}

/* =File for download styles
-------------------------------------------------------------- */
.file-download {
    background: #fff;
    border: 1px solid #eaeaea;
    padding: 10px 20px;
    border-radius: 3px;
    margin-bottom: 15px;
}

.filename {
    margin: 0 20px;
}

a.file-download {
    color: rgb(33, 37, 41);
}

a.file-download:hover,
a.file-download:active,
a.file-download:focus {
    text-decoration: none;
}

/* =Useful link styles
-------------------------------------------------------------- */
.useful-link {
    background: #fff;
    border: 1px solid #eaeaea;
    padding: 10px 20px;
    border-radius: 3px;
    margin-bottom: 15px;
}

.useful-link .link-description {
    color: #666;
    font-size: 14px;
}

a.useful-link {
    color: rgb(33, 37, 41);
}

a.useful-link:hover,
a.useful-link:active,
a.useful-link:focus {
    text-decoration: none;
    transform: translateY(-3px);
    -webkit-transition: 100ms;
    transition: 100ms;
    box-shadow: 2px 2px 0px 0px rgba(51,51,51,0.15);
}

/* =Price table styles
-------------------------------------------------------------- */
#pricetable {
    margin-bottom: 20px;
}

.width-15 {
    width: 15% !important;
}

.width-70 {
    width: 70% !important;
}


/* =Google MAP KML styles
-------------------------------------------------------------- */
#map {
    height: 500px;
    width: 100%;
    margin: 15px 0 20px;
}

#status {
    display: none;
}


/* =Copyright in footer styles
-------------------------------------------------------------- */
.copyright {
    height: 45px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2756a7;
    line-height: 45px;
    font-size: 11px;
    color: #ffffff;
}

.copyright a {
    color: #ffffff;
    text-decoration: none;
    font-size: 11px;
}

.copyright a:hover,
.copyright a:focus,
.copyright a:active {
    text-decoration: none;
}

.sep {
    margin: 0 8px;
}

/* =Media styles for +1440px - MacBook Air
-------------------------------------------------------------- */
@media (min-width:1440px) {
    /* =Dropdown styles for navbar
    -------------------------------------------------------------- */
    .carousel,
    .slideshow-container,
    .carousel-inner {
        max-height: 520px;
    }
    .index-image {
        height: 420px;
    }
    .single-kampaania-image img {
        max-height: 420px;
    }
}

/* =Media styles for 992px - 1199px - Bootstrap-lg
-------------------------------------------------------------- */
@media (max-width:1199px) {
    /* =Carousel styles for frontpage
    -------------------------------------------------------------- */
    .carousel,
    .slideshow-container,
    .carousel-inner {
        max-height: unset;
        height: 420px;
    }
    .carousel-item {
        height: 100%;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-start;
    }
    
    /* =Typography styles - Global
    -------------------------------------------------------------- */
    h1, .h1 {
        line-height: 140%;
    }
}

/* =Media styles for 768px - 991px - Bootstrap-md
-------------------------------------------------------------- */
@media (max-width:991px) {
    /* =Dropdown styles for navbar
    -------------------------------------------------------------- */
    .dropdown-menu {
        padding: 0 0 20px;
    }
    
    .dropdown-item {
        padding: .25rem 1rem;
    }
    
    /* =Frontpage styles
    -------------------------------------------------------------- */
    .text-field-content {
        padding: 0;
    }
    
    /* =Footer styles - Global
    -------------------------------------------------------------- */
    body {
        margin-bottom: 500px !important; 
    }
    
    .footer {
        height: 500px;
    }
    
    /* =Kampaania styles - Global
    -------------------------------------------------------------- */
    .kampaania-image {
        position: relative;
        width: 100%;
        overflow: hidden;
        top: unset;
        bottom: unset;
        left: unset;
    }
    
    .kampaania-body {
        padding: 10px 20px 30px 20px;
    }
    
    .kampaania-body p {
        margin: 0 0 25px;
    }
    
    .kampaania-body .h1 {
        margin: 0 0 20px;
    }
}

/* =Media styles for 576px - 767px - Bootstrap-sm
-------------------------------------------------------------- */
@media (max-width:767px) {
    /* =Frontpage styles 
    -------------------------------------------------------------- */
    .repeater-cards {
        margin-top: 20px;
    }
    
    /* =Carousel styles for frontpage
    -------------------------------------------------------------- */
    .carousel,
    .slideshow-container,
    .carousel-inner {
        height: auto;
        overflow: visible;
    }
    
    .container-absolute {
        position: relative;
        width: inherit;
        left: unset;
        right: unset;
        top: unset;
        margin-top: -200px;
    }
    
    .slideshow-container img {
        height: 300px;
        object-position: 20%;
    }
    
    .carousel-caption {
        background: rgba(0,0,0,0.7);
    }
    
    .caption-headline {
        font-size: 32px;
    }
    
    .caption-lead {
        font-size: 19px;
        line-height: 33px;
    }

    /* =Breadcrumbs styles 
    -------------------------------------------------------------- */
    #breadcrumbs {
        font-size: 14px;
    }
    
    /* =Typography styles 
    -------------------------------------------------------------- */
    p {
        font-size: 17px;
        line-height: 27px;
    }
    
    dl, ol, ul {
        font-size: 17px;
        line-height: 27px;
        margin-bottom: 20px;
        padding-left: 20px;
    }
    
    /* =Flexible content - List images
    -------------------------------------------------------------- */
    ul.list-images > li {
        width: 48%;
        margin: 0 1% 15px;
    }
    
    ul.list-images > li:nth-child(3n) {
        margin:unset;
    }

    ul.list-images > li:nth-child(3n+1) {
        clear: none;
        margin: unset;
    }
    
    ul.list-images > li:nth-child(2n) {
        margin: 0 0 15px 2%;
    }

    ul.list-images > li:nth-child(2n+1) {
        clear: left;
        margin: 0 2% 15px 0;
    }

    ul.list-images > li:first-child {
        margin: 0 2% 15px 0;
    }
    
    /* =Footer styles - Global
    -------------------------------------------------------------- */
    body {
        margin-bottom: 830px !important;
    }
    
    .footer {
        height: 830px;
    }
    
    .copyright {
        height: 58px;
        line-height: 58px;
        font-size: 15px;
    }
}

/* =Media styles for screen size less than 576px - Bootstrap
-------------------------------------------------------------- */
@media (max-width:575px) {
    /* =Navbar styles - Global
    -------------------------------------------------------------- */
    .bloginfo-name {
        font-size: 18px;
    }
    
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0;
    }
    
    .navbar-nav {
        padding: 10px 0 0;
    }
    
    /* =Typography styles 
    -------------------------------------------------------------- */
    body.single-kampaania .text-muted {
        display: block;
        margin: 15px 0;
    }
    
    /* =Typography styles 
    -------------------------------------------------------------- */
    p.lead {
        margin-bottom: 20px;
    }
    
    p.lead {
        font-size: 17px;
        line-height: 27px;
    }
    
    .text-muted {
        font-size: 14px !important;
        margin: 15px 0 0;
    }
    
    h1, .h1 {
        font-size: 42px;
        line-height: 46px;
    }
    
    
    /* =Carousel styles - Frontpage
    -------------------------------------------------------------- */
    .caption-headline {
        font-size: 32px;
    }
    
    .carousel-caption {
        padding: 20px;
    }
    
    /* =Ninja forms styles - Global
    -------------------------------------------------------------- */
    .ninja-forms-form-wrap h3 {
        margin: 20px 0 10px;
    }
    
    .submit-wrap > div > input {
        font-size: 16px;
        line-height: 48px;
        padding: 0px 20px;
        border-radius: 8px;
        width: 100% !important;
    }
    
    .nf-multi-cell .nf-cell {
        padding: 0 !important;
    }
    
    /* =Kampaania styles - Global
    -------------------------------------------------------------- */
    .kampaania-wrap {
        margin-bottom: 50px;
    }
    
    .kampaania-body {
        position: relative;
        padding: 10px 20px 2px 20px;
    }
    
    .kampaania-body .btn-primary {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 10px;
    }
    
    .kampaania-body .btn-primary {
        position: absolute;
        left: 0;
        right: 0;
        font-size: 16px;
        line-height: 50px;
        padding: 0px 20px;
        bottom: -50px;
        width: 100%;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }
    
    .kampaania-body .h1 {
        margin: 15px 0;
        font-size: 32px;
    }
    
    .kampaania-body p {
        font-size: 17px;
        line-height: 27px;
    }
    
    .kampaania-body .theDate {
        font-size: 15px;
        margin: 13px 0 5px;
    }
    
    /* =Google MAP KML styles
    -------------------------------------------------------------- */
    .custom-control-label {
        font-size: 17px;
        line-height: 28px;
    }
    
    /* =Flexible content - File download
    -------------------------------------------------------------- */
    .file-download {
        position: relative;
        min-height: 70px;
    }
    .file-download img {
        position: absolute;
        left: 20px;
        height: 50px;
        width: auto;
        top: 10px;
        bottom: 10px;
    }
    
    .filename {
        margin: 0 20px 0 60px;
        display: block;
    }
    
    /* =Flexible content - Useful links
    -------------------------------------------------------------- */
    .useful-link {
        overflow: hidden;
    }
    
    /* =Price table styles
    -------------------------------------------------------------- */
    .width-15 {
        width: auto !important;
    }

    .width-70 {
        width: auto !important;
    }
}

/* =Media styles for screen size less than 415px - iPhone 6 & 7
-------------------------------------------------------------- */
@media (max-width:415px) {
    /* =Flexible content - List images
    -------------------------------------------------------------- */
    ul.list-images > li:nth-child(3n),
    ul.list-images > li:nth-child(3n+1),
    ul.list-images > li:nth-child(2n),
    ul.list-images > li:nth-child(2n+1), 
    ul.list-images > li:first-child {
        margin:unset;
        clear: none;
    }
    
    ul.list-images > li {
        width: 100%;
        margin: 0 0 10px !important;
    }
}

/* =Media styles for screen size less than 375px - iPhone 4 & 5
-------------------------------------------------------------- */
@media (max-width:374px) {
    /* =Navbar styles - Global
    -------------------------------------------------------------- */
    .bloginfo-name {
        font-size: 14px;
    }
    
    /* =Typography styles - Global
    -------------------------------------------------------------- */
    h1, .h1, .caption-headline {
        font-size: 32px;
        line-height: 36px;
    }
}

/* =Media styles for screen size less than 320px
-------------------------------------------------------------- */
@media (max-width:319px) {
    /* =Navbar styles - Global
    -------------------------------------------------------------- */
    .bloginfo-name {
        display: none;
    }
}